Table of Contents

## Name

XtDisplayToApplicationContext - obtain an application context

## Syntax

XtAppContext XtDisplayToApplicationContext(Display* dpy);

## Arguments

dpy
  Specifies the display that you want the application context for.

## Description

The XtDisplayToApplicationContext function returns the application context for the specified display.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also